Subject: Rule 2

From: Xylen <mctupper@h...>
Date: Wed, 21 Jun 2000 02:20:12 -0600

All players may post a Rule-Change to the VML with the subject line
"Proposal [n]" where [n] is an integer one greater than the most
recently posted Rule-Change on the VML.Following the post to the VML, A
message must be posted to the OAML with the subject line "Proposal [n]
Open for Voting".

A Rule-Change shall be Voted upon if it was Proposed in the manner
described in this Rule.

---

From: topheavy@s...
Date: Thu, 22 Jun 2000 22:25:42 -0000

All players may post a Rule-Change to the VML with the subject line
"Proposal [n]" where [n] is an integer one greater than the most
recently posted Rule-Change on the VML. Following the post to the 
VML, A message must be posted to the AML with the subject 
line "Proposal [n] Open for Voting". The body of this message should 
be identical to the message posted to the VML.